header {

    /*  position: sticky;
    top: 0;
    left: 0;
    right: 0; */
    padding: 40px 30px;
}

header .nav-item a {
    color: var(--bgblack);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    /* 25.2px */
    letter-spacing: 0.36px;
    text-align: center;

}
header .nav-item.bg-grey{
    background-color: var(--lwhite);
    padding: 18px 30px;
    border-right: 1px solid #E9E9E9;
    max-height: 62px;
    transition: 0.3s;
}
header .nav-item:last-child{
    border-right: unset;
}
header .nav-item:hover {
    cursor: pointer;
    background-color: var(--orange);
}
header .nav-item:hover a{
    color: var(--white);
}
header .btn{
    border-radius: 0px;
}
header .navbar-nav {
    display: flex;
    align-items: center;
    justify-content: center;
}
header  {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1030;
    transition: background-color 0.3s ease, padding 0.3s ease;
  }
header.scrolled {
    /* background-color: var(--lwhite); */
    background-color: var(--lwhite);
    padding: 0px 30px; 
}

header .nav-item.scrolled  {
    background-color: transparent; 
    transition: color 0.3s ease;
    border-right: unset;
}
header .nav-item.scrolled a:hover,header .nav-item.scrolled:hover a{
    color: var(--orange);
}
.default-logo, .scrolled-logo {
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.scrolled-logo {
    transform: scale(0.9); 
    opacity: 0;
}

header.scrolled .scrolled-logo {
    opacity: 1;
}

header.scrolled .default-logo {
    opacity: 0;
}
.btn-enquire {
    display: inline-flex;
    padding: 18px 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background-color: var(--orange);
    color: var(--white);
    border: none;
    font-size: 20px;
    font-style: italic;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: 0.4px;
    max-height: 62px;
}

header .navbar-nav .nav-link{
    padding: 0;
}
.btn-enquire:hover {
    background-color: var(--bgblack);
    color: var(--white);
}

footer .btn-enquire {
    border-radius: 0;
}

footer .btn-enquire:hover {
    background-color: var(--orange);
    color: var(--white);
}

@media(max-width:1550px) {
    header {
        padding: 20px;
    }

    header .navbar-nav {
        gap: 0;
    }

    .btn-enquire {
        padding: 15px 20px;
    }

}

@media(max-width:992px) {
    header {
        background: var(--bgblack);
        height: 100%;
        padding: 10px;
    }

    header .nav-item a {
        color: var(--white);
        text-align: left;
    }
    header .nav-item{
        background-color: transparent;
        padding: 18px 30px;
        border-right: 1px solid #E9E9E9;
        max-height: 62px;
        transition: 0.3s;
        border-right: unset;
    }
    header .navbar-nav {
        gap: 10px;
        align-items: baseline;
        padding: 50px 0px;
    }

    header .navbar-brand img {
        width: 88px;
    }

    .btn-enquire {
        font-size: 18.058px;
        font-style: italic;
        font-weight: 700;
        line-height: 140%;
        letter-spacing: 0.361px;
        padding: 21.669px 27.086px;
        margin-left: 0;
    }
}
.default-logo {
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.scrolled-logo {
    transition: opacity 0.3s ease, transform 0.3s ease;
    opacity: 0;
}

@media (min-width: 993px) {
    header.scrolled .default-logo {
        opacity: 0;
    }
    header.scrolled .scrolled-logo {
        opacity: 1;
    }
}

@media (max-width: 992px) {
    .default-logo {
        opacity: 1 !important;
    }
    .scrolled-logo {
        display: none !important;
    }
    header .nav-item.bg-grey{
        background-color: transparent;
        border: none;
    }
}
@media(max-width:420px) {
    .btn-enquire {
        font-size: 18.058px;
        font-style: italic;
        font-weight: 700;
        line-height: 140%;
        letter-spacing: 0.361px;
        padding: 15px;
        margin-left: 0;
    }

    header .navbar-toggler {
        padding: 0;
    }

    header .navbar-brand img {
        width: 60px;
    }
}

/* Footer Start */
.footer {
    background-color: var(--bgblack);
    color: var(--white);
    padding: 80px 35px;
}

footer .footer-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer hr {
    background: rgba(167, 162, 154, 0.40);
    margin-top: 60px;
    margin-bottom: 40px;
}

footer .menu-list ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

footer .menu-list h6 {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: 0.36px;
    color: var(--orange);
    margin-bottom: 20px;
}

footer .menu-list ul li a {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.32px;
    text-transform: capitalize;
}

footer .menu-list ul li a:hover {
    color: var(--orange);
}

footer .menu-list-grid {
    padding: 0px 60px;

}

footer .menu-list-grid ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;

}

footer .menu-list-msg a {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.36px;
    color: rgba(167, 162, 154, 1);

}

footer .menu-list-msg picture,
footer .menu-list-msg img {
    flex-shrink: 0;
    max-width: 100%;
    height: auto;
}

footer .menu-list-msg {
    display: flex;
    /* flex-direction: column; */
    gap: 24px;
}

footer .social-links a {
    display: inline-block;
    transition: transform 0.3s ease;
}

footer .social-links a:hover {
    transform: translateY(-5px);
}

footer .footer-copyright {
    padding-top: 100px;
}

footer .footer-copyright .copyright-menu {
    display: flex;
    align-items: center;
    gap: 20px
}

footer .footer-copyright .copyright-menu span {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-decoration-line: underline;
    text-decoration-style: solid;
    color: var(--orange);
}

@media(max-width:1550px) {
    footer .menu-list ul li a {
        font-size: 12px;
    }

    footer .menu-list-grid ul,
    footer .menu-list ul {
        gap: 10px;
    }

    footer .menu-list-msg a {
        font-size: 16px;
    }
}

@media(max-width:1300px) {
    footer .menu-list-grid ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
}

@media(max-width:992px) {
    footer .footer-header {
        flex-direction: column;
        gap: 30px;
        padding: 30px 0px;
    }

    .footer-logo {
        display: block;
        text-align: center;
        margin: auto;
        max-width: 157px;
    }

    footer .heading-2 {
        text-align: center;
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: 90%;
        /* 28.8px */
        letter-spacing: 0.64px;
    }

    footer .heading-2 span {
        display: inline;
    }



    footer .menu-list-grid ul,
    footer .menu-list ul {
        gap: 10px 0;
    }

 /*    footer hr {
        display: none;
    } */

    footer .menu-list ul li a {
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
        /* 19.2px */
        letter-spacing: 0.32px;
    }

    footer .menu-list-msg {
        padding-top: 50px;
    }

}

/* Footer Start */
/* Why Choose Section */
.why-choose-section {
    background: var(--bgblack);
    color: var(--white);
    padding: 75px 0px;
    margin-top: 80px;
}

.why-choose-section .why-choose-header {
    text-align: center;
    max-width: 870px;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 50px 0px;
}

.why-choose-section .why-choose-header h2 {
    margin-bottom: 0;
}

.why-choose-section .why-choose-header p {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0.48px;
    margin-bottom: 0;
}

.why-choose-section .feature-box {
    display: flex;
    flex-direction: column;
    gap: 25px;
    border-left: 1px solid rgba(167, 162, 154, 0.40);
}

.why-choose-section .feature-box h5 {
    font-size: 30px;
    font-style: italic;
    font-weight: 700;
    line-height: 120%;
    /* 36px */
    letter-spacing: 0.6px;
    text-transform: capitalize;
    color: #f5f5f5;
    max-width: 250px;
    margin: auto;
}

.why-choose-section .feature-box p {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 28px */
    letter-spacing: 0.4px;
    color: #A7A29A;
    max-width: 330px;
    margin: auto;
}

.why-choose-section .col-md-6:first-child .feature-box {
    border-left: none;
}

/* Remove right border for the last column */
.why-choose-section .col-md-6:last-child .feature-box {
    border-right: none;
}

@media(max-width:1200px) {
    .why-choose-section .feature-box {
        border: none;
    }
}

.why-choose-section .heading-2 {
    font-size: 64px;
    font-style: italic;
    font-weight: 400;
    line-height: 90%;
    /* 57.6px */
    letter-spacing: 1.28px;
}

@media(max-width:768px) {
    .why-choose-section .heading-2 b {
        display: block;
    }

    .why-choose-section .heading-2 {
        font-size: 64px;
        font-style: italic;
        font-weight: 400;
        line-height: 90%;
        /* 57.6px */
        letter-spacing: 1.28px;
    }

    .features .row {
        row-gap: 30px;
    }
}

/* Experience Data */
.quality-wrapper {
    /*  background-image: var(--data-background-pc); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left 70px center;
    height: 304px;
    width: 100%;
}

@media(max-width:992px) {
    .quality-wrapper {
        background-size: cover;
        background-position: top center;
        height: 931px;
        width: 100%;
    }
}

/* Experience Data */
.quality-wrapper .text-wraper {
    display: flex;
    align-items: baseline;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    padding-left: 60px;
}

.quality-wrapper .text-wraper h2 {

    font-size: 64px;
    font-weight: 400;
    line-height: 57.6px;
    letter-spacing: 1.28px;

}

.quality-wrapper .text-wraper h2 span {
    display: block;
}

.quality-wrapper .text-wraper h6 {
    font-family: var(--font-mvboli);
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    /* 32.4px */
    letter-spacing: -1.08px;
    text-transform: capitalize;
    color: var(--orange);
    margin-bottom: 15px;
}

.quality-wrapper {
    margin-top: 100px;
    margin-bottom: 100px;
    padding: 0 50px;
}

@media(max-width:1550px) {
    .quality-wrapper {
        height: 298px;
        width: 100%;
        padding: 0;
    }

}



/* Experience Data */
/* Reapir Swiper */
.repair-swiper .slider-wrapper {
    background: #a29a92;
    height: 100%;
}

/* Reapir Swiper */
/* Why Choose Section */

/* Repair Swiper Slider */
.feature-repair-slider {
    background-color: var(--bgblack);
    padding-bottom: 80px;
    padding-top: 40px;
    overflow-x: hidden;
    padding-bottom: 50px;
    width: 100%;
}

.repair-swiper,
.repair-swiper .swiper-wrapper,
.repair-swiper .swiper-slide {
    padding: 30px 0px;
}

.repair-swiper .swiper-slide {
    background-image: var(--desktop-image);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 540px;
}

.repair-swiper .repair-wrapper {
    max-width: 340px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: baseline;
    justify-content: end;
    height: 100%;
}

.repair-swiper .repair-wrapper h3 {
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.96px;
    text-transform: capitalize;
    color: var(--lwhite);
    margin-bottom: 0;
}

.repair-swiper .repair-wrapper h3 b {
    display: block;
}

.repair-swiper .repair-wrapper p {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 28px */
    letter-spacing: 0.4px;
    color: var(--lgrey);
    margin-bottom: 0;
}

.repair-swiper .repair-wrapper a {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    /* 24px */
    letter-spacing: 0.4px;
    color: var(--lwhite);
    text-decoration: underline;
}

.feature-repair-slider .swiper-pagination {
    position: absolute;
    bottom: 20px;
    /* Adjust the distance from the bottom */
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}

.feature-repair-slider .swiper-pagination-bullet {
    background-color: rgba(96, 96, 96, 1);
    /* White color for dots */
    opacity: 1;
    transition: opacity 0.3s;
}

.feature-repair-slider .swiper-pagination-bullet-active {
    background-color: rgba(255, 112, 36, 1);
    /* Active dot color */
    opacity: 1;
}

/* Mobile background using media query */
@media(max-width:1350px) {
    .repair-swiper .repair-wrapper {
        padding: 20px 30px 20px 20px;
    }
}

.repair-swiper .repair-wrapper h3 {
    font-size: 40px;
}

@media(max-width:1200px) {
    .repair-swiper .repair-wrapper h3 {
        font-size: 35px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        letter-spacing: 0.96px;
        text-transform: capitalize;
        color: var(--lwhite);
        margin-bottom: 0;
    }

    .repair-swiper .repair-wrapper {
        gap: 15px;
        max-width: 285px;
    }

    .repair-swiper .repair-wrapper h3 b {
        display: block;
    }

    .repair-swiper .repair-wrapper p {
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 140%;
        /* 28px */
        letter-spacing: 0.4px;
        color: var(--lgrey);
        margin-bottom: 0;
    }

    .repair-swiper .repair-wrapper a {
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        /* 24px */
        letter-spacing: 0.4px;
        color: var(--lwhite);
        text-decoration: underline;
    }




}

@media(max-width:992px) {
    .swiper-slide {
        position: relative;
        width: 100%;
        height: 100vh;
        overflow: hidden;
    }

    .swiper-slide::before,
    .swiper-slide::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 50%;
        background-image: var(--desktop-image);
        background-repeat: no-repeat;
        background-size: 200% 100%;
    }

    .swiper-slide::after {}

    .feature-repair-slider .heading-3 {
        font-size: 58px;
        line-height: 90%;
    }

    .swiper-slide::before {
        top: 0;
        /* Align to the top */
        background-position: right top;

    }

    .swiper-slide::after {
        bottom: 0;
        background-position: left bottom;

    }

    .repair-wrapper {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1;
        padding: 20px;
        color: #fff;
        text-align: left;

        width: 100%;
        box-sizing: border-box;
    }
}

@media (max-width: 768px) {
    .repair-swiper .swiper-slide {
        padding: 0;
    }

    .repair-swiper .repair-wrapper {
        padding: 20px;
        max-width: unset;
    }

    .repair-swiper .repair-wrapper h3 {
        font-size: 42.82px;
        font-weight: 400;
        line-height: 38.11px;
        letter-spacing: 0.02em;
    }

    .repair-swiper .repair-wrapper {
        gap: 15px;
    }

    .repair-swiper .repair-wrapper h3 b {
        display: block;
    }

    .repair-swiper .repair-wrapper p {

        font-size: 17.84px;
        font-weight: 400;
        line-height: 24.98px;
        letter-spacing: 0.02em;
        text-align: left;


    }

    .swiper-slide::before {
        top: 0;
        /* Align to the top */
        background-position: right top;
        height: 60%;
    }

    .swiper-slide::after {
        bottom: 0;
        background-position: left bottom;
        height: 40%;
    }

    .repair-swiper .repair-wrapper a {
        font-size: 17.84px;
        font-weight: 700;
        line-height: 21.41px;
        letter-spacing: 0.02em;
        text-align: left;

    }

}

@media(max-width:550px) {
    .repair-swiper .repair-wrapper h3 {
        font-size: 38px;
    }
}

/* Repair Swiper Slider */
/* trade-specialist */
.trade-specialist .header-wraper {
    padding: 140px 0px;
}

.trade-specialist .header-wraper h2 {
    font-size: 64px;
    font-weight: 400;
    line-height: 57.6px;
    letter-spacing: 0.02em;
    color: #FFF;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 0;
    margin-bottom: 50px;
}

.trade-specialist .header-wraper-home h2 {
    color: #111B21;
}

.trade-specialist .header-wraper p {
    font-size: 24px;
    font-weight: 400;
    line-height: 33.6px;
    letter-spacing: 0.02em;
    text-align: center;
    color: #606060;
}

.trade-specialist .lazy-bg {
    background-size: cover;
    width: 100%;
    height: 624px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 100px;
}

/* Common Orange Box Styling */
.orange-box {
    background-color: var(--orange);
    color: var(--white);
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    text-align: center;
    width: 220px;
    position: relative;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.6);
}

.orange-box h4 {
    margin: 0 0 5px 0;
    font-size: 1rem;
    font-weight: bold;
}

.orange-box:hover h4 {
    color: var(--bgblack);
    transition: color 0.3s ease-in-out;
    /* Smooth text color change */
}

.orange-box a {
    font-size: 18px;
    font-weight: 700;
    line-height: 21.6px;
    letter-spacing: 0.02em;
    text-align: center;
    text-decoration-line: underline;
}

.orange-box:hover a {
    color: var(--orange);
    transition: color 0.3s ease-in-out;
    /* Smooth link color change */
}


/* Downward Arrow */
.orange-box::after {
    content: '';
    position: absolute;
    bottom: -9px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ff7000;
    transition: all 0.3s ease-in-out;
}

.orange-box:hover {
    background: var(--white);
    transform: scale(1.2);
    color: var(--orange);
    cursor: pointer;
}

.orange-box:hover a {
    color: var(--orange);
}

.orange-box h4 {

    font-size: 24px;
    font-style: italic;
    font-weight: 400;
    line-height: 21.6px;
    letter-spacing: 0.02em;
    text-align: center;
    margin-bottom: 15px;
}

.orange-box:hover h4 {
    color: var(--bgblack);
}

.orange-box:hover::after {
    border-top: 10px solid var(--white);

}

/* Positioning Boxes */
.box-1 {
    top: 30%;
    left: 26%;
}

.box-2 {
    top: 65%;
    left: 15%;
}

.box-3 {
    top: 50%;
    left: 55%;
}

.box-4 {
    top: 19%;
    right: 12%;
}

@media(max-width:1550px) {
    .trade-specialist .lazy-bg {
        background-size: contain;
        width: 100%;
        height: 624px;
        background-repeat: no-repeat;
        background-position: center;

    }

    .box-1 {
        top: 30%;
        left: 24%;
    }

    .box-2 {
        top: 56%;
        left: 13%;
    }

    .box-3 {
        top: 50%;
        left: 55%;
    }

    .box-4 {
        top: 19%;
        right: 11%;
    }
}

@media(max-width:1450px) {
    .box-1 {
        top: 30%;
        left: 24%;
    }

    .box-2 {
        top: 55%;
        left: 12%;
    }

    .box-3 {
        top: 45%;
        left: 55%;
    }

    .box-4 {
        top: 19%;
        right: 12%;
    }
}

@media(max-width:1350px) {
    .box-1 {
        top: 30%;
        left: 24%;
    }

    .box-2 {
        top: 55%;
        left: 12%;
    }

    .box-3 {
        top: 45%;
        left: 55%;
    }

    .box-4 {
        top: 19%;
        right: 12%;
    }
}

@media(max-width:1200px) {
    .box-1 {
        top: 30%;
        left: 22%;
    }

    .box-2 {
        top: 52%;
        left: 12%;
    }

    .box-3 {
        top: 42%;
        left: 53%;
    }

    .box-4 {
        top: 22%;
        right: 10%;
    }
}

@media(max-width:1100px) {
    .trade-specialist .header-wraper-home .c-hide-img {
        display: none;
    }
    .trade-specialist  .header-wraper-home{
        padding: 85px 10px;
    }
}

/* trade-specialist */
.transformation-section {
    position: relative;
}

.essetial-swiper .swiper-slide {
    background-color: var(--bgblack);
    color: var(--lwhite);
    height: auto;
}

.essetial-swiper .swiper-slide h5 {
    font-size: 36px;
    font-style: italic;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.72px;
    text-transform: capitalize;
    text-align: left;
    margin-bottom: 0;
}

.essetial-swiper .swiper-slide p {
    max-width: 360px;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 28px */
    letter-spacing: 0.4px;
    color: var(--agrey);
    margin-bottom: 0;
}

.essetial-swiper .swiper-slide a {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    /* 24px */
    letter-spacing: 0.4px;
    text-decoration: underline;
    color: var(--orange);
}

.essetial-swiper .swiper-slide .text-wrap {
    padding: 0px 40px 40px 40px;
    text-align: left;
    display: flex;
    align-items: baseline;
    justify-content: end;
    gap: 30px;
    flex-direction: column;
    margin-top: -50px;
    position: relative;
    z-index: 1;
}

.essetial-swiper .swiper-slide picture,
.essetial-swiper .swiper-slide img {
    width: 100%;
    object-fit: cover;
    object-position: top center;
    height: auto;
}

.essetial-swiper .swiper-slide {
    overflow: visible;
}

/* .essetial-swiper .swiper-slide picture img{
    position: relative;
} */

.essetial-swiper .swiper-slide {
    height: auto;
    /* position: relative; */

}

.essetial-swiper .swiper-slide picture {
    position: relative;
    display: block;
    overflow: hidden;
}

.essetial-swiper .swiper-slide picture::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-image: url(../image/home/image-bg-new.webp);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

@media(min-width:1500px) {
    .essetial-swiper .swiper-slide picture::after {
        min-height: 240px;
    }
}

.essetial-swiper .swiper-slide {
    width: 100%;
    object-fit: cover;
    object-position: top center;

}

.transformation-section {
    padding: 80px 20px;
}

.transformation-section .swiper {
    padding-top: 50px;
}

@media(min-width:1500px) {
    .transformation-section {
        padding-left: 5%;
    }

    .repair-swiper .repair-wrapper {
        max-width: 380px;
    }
}

.transformation-section h3 {
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    /* 32.4px */
    letter-spacing: -1.08px;
    text-transform: capitalize;
    color: var(--orange);
    font-family: var(--font-mvboli);
    margin-bottom: 15px;
}

.transformation-section h4 {
    font-size: 48px;
    font-weight: 400;
    line-height: 90%;
    /* 43.2px */
    letter-spacing: 0.96px;
    text-transform: capitalize;
    color: var(--bgblack);
}

.transformation-section h4 b {
    font-style: italic;
}

.transformation-section .nxt-prv-btn {
    position: absolute;
    top: 15%;
    right: 30px;
    z-index: 999999999;
    overflow: visible;
}

.transformation-section .swiper-button-custom {
    border: 1px solid var(--bgblack);
    padding: 5px 10px;
    font-weight: 900;
}

.transformation-section .swiper {
    position: unset;
}

@media(max-width:768px) {
    .nxt-prv-btn {
        display: none;
    }

    .transformation-section {
        padding-left: 0;
        padding-right: 0;
    }

    .transformation-section h3 {
        font-size: 20px;
    }

    .transformation-section h4 {
        font-size: 37.575px;
    }

    .essetial-swiper .swiper-slide h5 {
        font-size: 28.181px;
    }

    .essetial-swiper .swiper-slide p,
    .essetial-swiper .swiper-slide a {
        font-size: 15.656px;
    }

    .essetial-swiper .swiper-slide .text-wrap {
        gap: 22px;
    }

    .transformation-section {
        padding: 50px 0px;
    }

    .essetial-swiper .swiper-slide .text-wrap {
        padding: 25px;
    }

    .why-choose-section .why-choose-header {
        padding: 0;
    }
}

/* FOrm Section */
.custom-form {
    border-left: 1px solid rgba(167, 162, 154, 0.40);
    padding: 0px 50px;
}

.form-section .form-wrapper {
    padding: 160px 0px;
}

.form-section .need-wrapper h3 {
    font-family: var(--font-mvboli);
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    letter-spacing: -1.08px;
    text-transform: capitalize;
    color: var(--orange);
}

.form-section .need-wrapper h4 {
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    /* 72px */
    letter-spacing: 1.6px;
    text-transform: capitalize;
    color: var(--bgblack);
    padding-top: 10px;
    max-width: 420px;
}

.form-section .need-wrapper p {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 33.6px */
    letter-spacing: 0.48px;
    color: #606060;
    padding-top: 30px;
    max-width: 350px;
}

.form-section .need-wrapper {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    justify-content: baseline;

}

.custom-form .form-label {
    color: var(--ljgrey);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 21.6px */
    letter-spacing: 0.36px;
    text-transform: capitalize;
    transition: color 0.3s ease;
}

.custom-form .form-control,
.custom-form .form-select {
    border: none;
    border-bottom: 2px solid #ccc;
    border-radius: 0;
    padding: 10px 0px;
    box-shadow: none;
    font-size: 18px;
    color: var(--bgblack);
    padding: 0;
    background-color: var(--lwhite);
}

.custom-form .form-control::placeholder,
.custom-form .form-select {
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 43.2px */
    letter-spacing: 0.72px;
    text-transform: capitalize;
    color: var(--bgblack);
}

.custom-form .form-select {
    background-image: url('../image/icons/down-arrow.png');
}

.custom-form .form-control {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    /* 43.2px */
    letter-spacing: 0.72px;
    text-transform: capitalize;
}

.custom-form .form-control:focus,
.custom-form .form-select:focus {
    border-bottom: 3px solid var(--orange);
    outline: none;
    box-shadow: none;
}

p:has(.form-control:focus) .form-label,
p:has(.form-select:focus) .form-label {
    color: var(--orange);
}

.form-label input:focus,
.form-label input:focus~.form-label {
    color: var(--orange);
}

form .btn-submit {
    background: var(--orange);
    color: var(--white);
    font-size: 20px;
    font-style: italic;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: 0.4px;
    padding: 24px 30px;
    border-radius: 0;

}

form .btn-submit:hover {
    color: var(--white);
}

header .btn-enquire:hover {
    background: var(--orange);
    color: var(--white);
}

.secure-text {

    color: var(--ljgrey);
    display: flex;
    align-items: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 28px */
    letter-spacing: 0.4px;

}

.secure-text svg {
    padding-right: 10px;
    padding-top: -5px;
}

/* FOrm Section */
@media(min-width:1500px) {
    .form-section .container {
        max-width: 1470px;
        width: 100%;
    }
}

@media(max-width:1200px) {

    .custom-form .form-control::placeholder,
    .custom-form .form-select {
        font-size: 26px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        /* 43.2px */
        letter-spacing: 0.72px;
        text-transform: capitalize;
        color: var(--bgblack);
    }

    .form-section .need-wrapper h3 {
        font-size: 36px;
    }

    .form-section .need-wrapper h4 {
        font-size: 60px;
    }

    form .btn-submit {
        padding: 15px;
    }

    .msg-data {
        display: flex;
        flex-direction: column;
        gap: 0px;
        align-items: baseline;
        justify-content: baseline;
    }
}

@media(max-width:992px) {
    footer .menu-list-grid {
        padding: 0 20px;
    }

    .custom-form .form-control::placeholder,
    .custom-form .form-select {
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        /* 43.2px */
        letter-spacing: 0.72px;
        text-transform: capitalize;
        color: var(--bgblack);
    }
}

@media(max-width:768px) {
    .custom-form {
        border-left: unset;
        padding: 0px 20px;
    }

    .form-section .need-wrapper {
        align-items: center;
        justify-content: center;
        text-align: center;
        padding-bottom: 50px;
    }

    form .btn-submit {
        width: 100%;
    }

    .custom-form p {
        width: 100%;
    }

    footer .menu-list-grid {
        padding: 30px 0px;

    }

    .footer {
        padding: 80px 30px;
    }

    .footer .menu-list {
        padding: 0;
    }

    .msg-data {
        align-items: center;
        justify-content: center;
    }

    .secure-text {
        font-size: 16.84px;
        padding-top: 25px;
    }

    .form-section .form-wrapper {
        padding-top: 55px;
        padding-bottom: 100px;
    }
}

@media(max-width:430px) {
    .footer {
        padding: 80px 20px;
    }
}

.done-right-section {
    padding-top: 238px;
    padding-bottom: 50px;
}

.done-right-wrapper p {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 33.6px */
    letter-spacing: 0.48px;
    color: var(--ljgrey);
    max-width: 619.887px;
}

.done-right-wrapper h2 {
    color: var(--bgblack);
}

.done-right-wrapper h2 span {
    color: var(--bgblack);
}

.done-right-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
    height: 100%;
    justify-content: center;
}

@media(max-width:1350px) {
    .done-right-wrapper h2 {
        font-size: 65px;
    }

    .done-right-wrapper p {
        font-size: 20px;
    }

    .done-right-section {
        padding: 50px 0px;
    }
}

@media(max-width:1350px) {
    .done-right-wrapper h2 {
        font-size: 55px;
    }

    .done-right-wrapper p {
        font-size: 18px;
    }
}

@media(max-width:992px) {
    .done-right-wrapper p {
        max-width: 100%;
        text-align: center;
        width: 100%;
        padding: 0px 30px;
    }

    .done-right-wrapper h2 {
        text-align: center;
        font-weight: 400;
        font-size: 54px;

    }

    .done-right-wrapper {
        justify-content: center;
        align-items: center;
        gap: 15px;
    }

}

.reliable-trade-section {
    padding: 80px 0px;
}

.reliable-trade-section img {
    max-height: 835px;
}

.w-85 {
    width: 100%;
}

@media(min-width:1500px) {
    .done-right-wrapper {
        padding-left: 30px;
    }

    .reliable-trade-section .done-right-wrapper {
        padding-left: 80px;
    }

    .w-85 {
        width: 85%;
    }
}

.quality-wrapper {
    overflow-x: hidden;
}

.quality-wrapper .text-right-wrapper h4 {
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    /* 32.4px */
    letter-spacing: -1.08px;
    text-transform: capitalize;
    font-family: var(--font-mvboli);
    color: var(--white);
}

.quality-wrapper .text-right-wrapper a {
    font-size: 64px;
    font-style: italic;
    font-weight: 700;
    line-height: 90%;
    /* 57.6px */
    letter-spacing: 1.28px;
    text-transform: capitalize;
    text-align: center;
}

.quality-wrapper .text-right-wrapper a span {
    display: block;
}

/* About Us Hero */
/* header {
    position: absolute;
    top: 0;
    width: 100%;
} */

.hero-common-section {
    background-color: var(--bgblack);
}

.hero-common-section .text-wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    justify-content: center;
    padding-left: 6%;
    gap: 25px;
}

.hero-common-section .text-wrap p {
    font-family: var(--font-mvboli);
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    /* 32.4px */
    letter-spacing: -1.08px;
    text-transform: capitalize;
    color: var(--agrey);
    text-align: left;
    margin-bottom: 0;
}

.hero-common-section .text-wrap h1 {
    font-size: 80px;

    font-weight: 400;
    line-height: 100%;
    /* 80px */
    letter-spacing: 1.6px;
    text-transform: capitalize;
    color: var(--lwhite);
    text-align: left;
    margin-bottom: 0;
}

.hero-common-section .text-wrap h1 span {
    color: var(--orange);
    font-weight: 700;
    font-style: italic;
}

.hero-common-section .row {
    margin-left: 0;
    margin-right: 0;
}

.hero-common-section .row .col-xl-7 {
    padding-left: 0;
    padding-right: 0;
}

@media(max-width:1550px) {
    .hero-common-section .text-wrap h1 {
        font-size: 65px;
    }

    .hero-common-section .text-wrap {
        gap: 15px;
    }
}

@media(max-width:992px) {
    header {
        position: unset;
        top: 0;
        width: 100%;
    }

    .hero-common-section .text-wrap {
        padding-left: 0;
        align-items: center;
        justify-content: center;
    }

    .hero-common-section .text-wrap h1 {
        font-size: 74px;
        text-align: center;
    }

    .hero-common-section .text-wrap p {
        font-size: 32px;
        text-align: center;
    }

    .hero-common-section .row {
        row-gap: 30px;
        flex-direction: column-reverse;
    }

    .hero-common-section .text-end picture,
    .hero-common-section .text-end img {
        width: 100%;
    }

    .hero-common-section {
        margin-top: -1px;
        margin-bottom: -1px;
    }

    .reliable-trade-section {
        padding-top: 50px;
        padding-bottom: 0;
    }
}

@media(max-width:1550px) {

    .done-right-section .heading-1,
    .reliable-trade-section .heading-1 {
        font-size: 70px;
    }

    .done-right-wrapper {
        gap: 15px;
    }

    .reliable-trade-section .done-right-wrapper {
        padding-left: 30px;
    }
}

@media(min-width: 992px) and (max-width: 1200px) {
    .hero-common-section .text-wrap {
        justify-content: end;
    }

}

@media(min-width: 992px) and (max-width: 1300px) {
    header .btn-enquire,header .nav-item a{
        font-size: 16px;
    }

}

@media (max-width: 767.98px) {

    .done-right-section .heading-1,
    .reliable-trade-section .heading-1 {
        font-size: 54px;
        line-height: normal;
    }

    .reliable-trade-section .done-right-wrapper {
        padding-left: 0;
    }
}

@media (max-width: 767.98px) {
    .done-right-section .heading-1 {
        font-size: 44px;
    }
}

/* About Us Hero */
/* About Us Why Choose */
.why-choose-common-section {
    margin-top: -150px;
}

@media(max-width:992px) {
    .why-choose-common-section {
        margin-top: 0px;
    }

}

/* About Us Why Choose */
/* Service Page */
.feature-repair-slider.feature-repair-service-slider {
    background-color: transparent;
    padding: 0;
    margin: 0;
    /* background: linear-gradient(to bottom, var(--bgblack) 50%, transparent 50%); */
    margin-top: -50px;
    position: relative;
}

.feature-repair-slider.feature-repair-service-slider::before {
    content: '';
    width: 100%;
    height: 35%;
    position: absolute;
    background-color: var(--bgblack);
    top: 0;
    left: 0;
}

.feature-repair-slider.feature-repair-service-slider .header-wrapper p {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 33.6px */
    letter-spacing: 0.48px;
    color: var(--ljgrey);
    text-align: center;
    padding-top: 25px;
    position: relative;
}

.feature-repair-slider.feature-repair-service-slider .swiper {
    /* padding-top: 100px; */
    padding-top: 40px;
}

.feature-repair-slider.feature-repair-service-slider .repair-service-swiper .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /* Two columns per row */
    gap: 20px;
    /* Space between items */
    max-width: 100%;
    transition: transform 0.3s ease-in-out;
    row-gap: 50px;

}

.feature-repair-slider.feature-repair-service-slider .repair-service-swiper {
    padding-left: 30px;
    padding-right: 30px;
}

.feature-repair-slider.feature-repair-service-slider .repair-service-swiper .swiper-wrapper .swiper-slide {
    margin-right: 0 !important;
}

@media(max-width:1200px) {
    .feature-repair-slider.feature-repair-service-slider .repair-service-swiper .swiper-wrapper {
        display: flex;
    }

    .feature-repair-slider.feature-repair-service-slider {
        background: var(--bgblack);
    }

    .feature-repair-slider.feature-repair-service-slider .swiper-pagination {
        transform: translateX(-10%);
    }
}

.done-right-section.done-right-service-section {
    background-color: var(--bgblack);
    padding: 130px 0px;
}

.done-right-section.done-right-service-section .done-right-wrapper h2,
.done-right-section.done-right-service-section .done-right-wrapper p {
    color: var(--white) !important;
}

.done-right-section.done-right-service-section .done-right-wrapper h2 span {
    color: var(--orange);
    font-style: italic;
}

.reliable-trade-section.reliable-trade-contact-section {
    padding-top: 0;
}

@media(max-width:992px) {
    .reliable-trade-section.reliable-trade-contact-section .row {
        flex-direction: column-reverse;
        gap: 30px;
    }

    .reliable-trade-section.reliable-trade-contact-section img,
    .reliable-trade-section.reliable-trade-contact-section picture {
        display: block;
        text-align: center;
        margin: auto;
    }

    .reliable-trade-section.reliable-trade-contact-section {
        padding-top: 0;
        padding-bottom: 50px;
    }

    .hero-common-section .wrapper {
        padding-bottom: 50px;
    }
}

@media(max-width:768px) {
    .done-right-section.done-right-service-section {
        padding-top: 30px;
        padding-bottom: 10px;
    }

    .feature-repair-slider.feature-repair-service-slider .header-wrapper p {
        color: #F5F5F5;
    }

}

/* Service Page */
/* Our Trade SPecialist */
.trade-specialist.our-trade-specialist {
    background: linear-gradient(to bottom, var(--bgblack) 50%, transparent 50%);
}

/* Our Trade SPecialist */
/* 404 Page */
.error-page,
.thank-you-page {
    background-color: var(--bgblack);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    flex-direction: column;
    height: 100vh;
    animation: background-shift 8s infinite alternate;
    padding-top: 6%;
    padding-bottom: 0%;
}

.error-page p,
.thank-you-page p {
    font-family: var(--font-mvboli);
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    color: var(--agrey);
    opacity: 0;
    animation: fadeIn 2s forwards 1s;
    max-width: 768px;
    margin: 0px auto;
    text-align: center;
}

.error-page h1,
.thank-you-page h1 {
    color: var(--white);
    font-size: 5rem;
    position: relative;
    animation: popIn 1.5s ease-out;
}

.error-page h1::after,
.thank-you-page h1::after {
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    color: var(--orange);
    z-index: -1;
    opacity: 0.5;
    filter: blur(10px);
    animation: glitch 2s infinite;
}

.error-page .btn-enquire,
.thank-you-page .btn-enquire {
    margin-left: 40px;
    display: inline-flex;
    padding: 24px 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background-color: var(--orange);
    color: var(--white);
    border: none;
    font-size: 20px;
    font-style: italic;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: 0.4px;
    animation: bounce 2s infinite;
    transform-origin: center bottom;
}

.error-page .btn-enquire:hover {
    background-color: var(--orange);
    color: var(--white);
    animation: none;
}

/* Animations */
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes popIn {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(-5px);
    }
}

@keyframes glitch {
    0% {
        transform: translate(0, 0);
    }

    20% {
        transform: translate(-5px, -5px);
    }

    40% {
        transform: translate(5px, 5px);
    }

    60% {
        transform: translate(-5px, 5px);
    }

    80% {
        transform: translate(5px, -5px);
    }

    100% {
        transform: translate(0, 0);
    }
}

@keyframes background-shift {
    0% {
        background-color: var(--bgblack);
    }

    100% {
        background-color: #1a1a1a;
    }
}

@media(max-width:768px) {
    .error-page {
        padding: 20px;
        height: auto;
    }

    .error-page h1 {
        font-size: 70px;
        text-align: center;
    }
}

/* 404 Page */
footer .footer-menu-list{
    display: flex;
    gap:45px;
    color: var(--orange);
}
footer .footer-menu-list a{

    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    letter-spacing: 0.02em;
    
}
footer .merge-menu{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media(max-width:1800px){
    footer .footer-menu-list a{
        font-size: 20px;
        font-weight: 700;
        line-height: 33.6px;
        letter-spacing: 0.02em;
        
    }
}
@media(max-width:1550px){
    footer .footer-menu-list a{
        font-size: 16px;
        font-weight: 700;
        line-height: 33.6px;
        letter-spacing: 0.02em;
    }
    footer .footer-menu-list{
        display: flex;
        gap:20px;
        color: var(--orange);
    }
}
@media(max-width:1350px){
    footer .merge-menu{
        flex-direction: column;
        gap:30px;
    }
    footer .social-menu-links{
        flex-direction: column;
        gap:30px
    }
}
footer .btm-footer{
    display: none;
}
@media(max-width:992px){
    footer .footer-menu-list a{
        font-size: 33.6px;
        font-weight: 700;
        line-height: 47.04px;
        letter-spacing: 0.02em;
        text-align: left;
    }
    footer .footer-menu-list{
        flex-direction: column;
        align-items: center;
    }
    footer .menu-list-msg{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    footer .social-menu-links{
        flex-direction: column-reverse;
        gap:60px !important;
    }
    footer .footer-copyright{
        flex-direction: column;
        gap:35px;
    }
    footer .footer-copyright .copyright-menu{
        flex-direction: column;
    }
    footer .footer-header{
        padding-bottom: 0;
    }
    footer .footer-copyright{
        padding-top: 20px;
    }
    footer hr{
        background: rgba(167, 162, 154, 0.80);
    }
    footer .menu-list-msg a{
        font-size: 20px;
    }
    footer .social-links img{
        width: 30px;
        height: 30px;
    }
    footer .btm-footer{
        display: block;
    }
    .text-right-wrapper{
        justify-content: flex-start !important;
        padding-top: 30px;
    }
    .bg-mob-white{
        background: var(--white);
    }
    .bg-mob-white input[type="text"], .bg-mob-white input[type="tel"],.bg-mob-white input[type="email"],.bg-mob-white select{
        background-color: var(--white) !important;
    }
}
@media (max-width: 1100px) {
    .trade-specialist {
        display: none;
    }
}